@font-face {
    font-family: 'flavicons';
    src: url('fonts/flavicons.eot?v=1.0');
    src: url('fonts/flavicons.eot?v=1.0#iefix') format('embedded-opentype'),
         url('fonts/flavicons.ttf?v=1.0') format('truetype'),
         url('fonts/flavicons.woff?v=1.0') format('woff'),
         url('fonts/flavicons.svg?v=1.0#flavicons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="flav-"], [class*=" flav-"] {
    font-family: 'flavicons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flav-icon-font:before { content: "\e900"; }
.flav-icon-square:before { content: "\e901"; }
